/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .yBVOlJK, .c88297, .t95916, .c4945{ width:100%;}
    .L964001{ display:block; }
    .g6429627{ width:100%;display:block; }
    .C3555{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .P37853920{ width:100%; }
    .P729842{ width:100%;}
    
    .Du5qSk .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .Du5qSk .rt-qiu-pic{ vertical-align: middle; }
    .Du5qSk .rt-zhibo-time{ margin-right:20px; }
    .Du5qSk .rt-zhibo-team{ padding:0 10px; }
    
    .yBVOlJK > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .yBVOlJK{ z-index:888888888888;}
    .yBVOlJK > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .p132295{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .Du5qSk .rt-zhibo-btn{ margin-left:0;}
    .PltsnK{ display:block; }
    .PltsnK .J468843{ width:100%; }
    .c4945 .UidGkRY{ width:100%; margin-top:20px ; }
    .pRzhZs{ display:block; }
    .Du5qSk .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .Du5qSk .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .pRzhZs .Z00747{ width:100%; }
    
    .jOtrPYiiYG .zyA6mYmcDx li a img{ width:120px;height: 100px; }
    .yKUUFR li{ font-size:14px; }
    .jOtrPYiiYG .zyA6mYmcDx li{ padding:10px 10px; }
    .pRzhZs .DxbTD{ width:100%; margin-top:20px ;  }
    
    .qX8qKJ{ width:100%; }
    .PpRgl{ display:block; }
    .PpRgl .m355357572{ width:100%; }
    .PpRgl .m355357572 .NmTtapFT .Y896773{ width:100%; }
    
    .PpRgl .hBnVurX{ width:100%; margin-top:20px ; }
    
    .pRzhZs .YbrayuSbdM{ width:100%; }
    .pRzhZs .CieoOy{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .c4945 {  padding-bottom: 340px;}
    
    .aZScBrswIQ{ display:block; }
    .aZScBrswIQ .jBWJV{ width:100%; }
    .jBWJV .gJFtyQhKh{ display:block; }
    .aZScBrswIQ .G75835630{ width:100%; margin-top:20px; }
    .jBWJV .gJFtyQhKh div{ margin-right:0;}
    .jBWJV .gJFtyQhKh div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .PpRgl .m355357572 .NmTtapFT .s54bRz9G ul{
min-height:20vh !important;
}
    
    .Du5qSk .rt-zhibo-team{  justify-content: center; }
    
    
    .EXephjsIH{
        display: none;
    }
    
    .S42505723 {
        display: none;
    }
    
    .H1734{
        display: none;
    }
    
    .OFFyeS4y .W9861804 {
        width: 100%;
    }
    
    .OFFyeS4y .z65405251 {
        margin-top: 20px;
        width:100%;
    }
    
    .OFFyeS4y {
    flex-wrap: wrap;
    }
    
    .Ml3fy li {
    line-height: 25px;}
    
    .Ml3fy .QotbfJI {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .xHLATppv li {
    width: 23%;
    
    }
    
    .nlMuInFIy:nth-child(2) .y8079 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}